# Abstractive Summarization in German

Run `python -c "import nltk; nltk.download('stopwords'); nltk.download('punkt'); nltk.download('wordnet'); nltk.download('wordnet'); nltk.download('averaged_perceptron_tagger')"`.

## Installation
### Docker
`docker-compose build`
